Bug 474408 - Default selection on View Certificates page should be 'view' if a cert is selected, not 'ok'.
Default selection on View Certificates page should be 'view' if a cert is sel...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: esc (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Jack Magne
desktop-bugs@redhat.com
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-03 13:08 EST by Suzanne Hillman
Modified: 2013-04-12 15:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-07 09:59:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2008-12-03 13:08:30 EST
Description of problem:
Default selection on View Certificates page should be 'view' if a cert is selected, not 'ok'.

If you highlight a cert via arrow keys and hit 'enter', it should open that cert for viewing, not close the view certs window.

Version-Release number of selected component (if applicable):
esc-1.0.0-37.el5

How reproducible:
Always

Steps to Reproduce:
1. Insert a formatted, enrolled card, open ESC, and click 'View Certificates'.
2. If not already selected, select 'Your Certificates'
3. Use arrow keys to move to a cert, and hit enter.
  
Actual results:
Closes the window.

Expected results:
Show the certs for the selected cert.

Additional info:
Not a regression.
Comment 1 Chandrasekar Kannan 2009-08-05 15:51:07 EDT
per bug council, proposing for rhel 5.5

Note You need to log in before you can comment on or make changes to this bug.